<template>
  <div
    class="dropdown-menu right-2 w-96 dark:bg-altblack-500 absolute z-40 hidden bg-white rounded shadow-lg"
    role="menu"
    aria-orientation="vertical"
    aria-labelledby="menu-button"
    tabindex="-1"
  >
    <div v-for="link in links" :key="link.name" class="px-9 flex flex-col items-center justify-center">
      <drop-down-item :item="link" />
    </div>
  </div>
</template>

<script>
export default {
  props: {
    links: { type: Array },
  },
}
</script>

<style></style>
